
/* Class = "NSWindow"; title = "Tracer"; ObjectID = "7"; */
"7.title" = "Tracer";

/* Class = "NSImageView"; ibShadowedToolTip = "Ist es ein Hund, ein Fuchs? Wer weiß?"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Ist es ein Hund, ein Fuchs? Wer weiß?";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Das Tracer-Modul basiert auf Potrace.\n\nDas Tracer-Modul ist freie Software und durch die GNU General Public License geschützt.\n\nDer Sourcecode ist auf Anfrage verfügbar."; ObjectID = "24"; */
"24.title" = "Das Tracer-Modul basiert auf Potrace.\n\nDas Tracer-Modul ist freie Software und durch die GNU General Public License geschützt.\n\nDer Sourcecode ist auf Anfrage verfügbar.";

/* Class = "NSTextFieldCell"; title = "http://potrace.sourceforge.net/"; ObjectID = "25"; */
"25.title" = "http://potrace.sourceforge.net/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "27"; */
"27.title" = "https://www.icalamus.net/";
